html,body
	{
	margin:0;
	padding:0;
	 
	}
	
body
	{
	margin-top:0px;
	padding:0px;
	text-align: left;
	}
	
hr 
	{
	color: #666; 
	background-color: #fff; 
	border: 1px #666 dotted; 
	border-style: none none dotted; 
	}

p
	{
	font-family: Arial, Verdana;
	font-size: 12px;
	color: #777;
	margin-left: 20px;
	margin-right: 8px;
	}

blockquote
	{
	font-family: Arial, Verdana;
	font-size: 12px;
	color: #777;
	margin-right: 8px;
	margin-left: 50px;
	text-align: left;
	}

h1
	{
	font-family: Verdana;
	font-size: 20px;
	font-weight: bold;
	color: #000000;
	margin-left: 6px;
	border-bottom:dotted 1px #FF9900;
	margin-bottom:0px;
	}

h2
	{
	font-family: Arial;
	font-size: 15px;
	font-weight: bold;
	color: #990033;
	}

ul
	{
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #777;
	text-align: left;	
	}

ol
	{
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #777;
	text-align: left;
	padding-left: 40px;	
	}

#personalinfo
	{
	background: #79A7FF;
	padding: 6px;
	}
	
#orderinginfo
	{
	background: #CCC;
	padding: 6px;
	}
	
.style1 {
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	color: #CCCCCC;
}

.topnav {
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	color: #990033;
	line-height: 12pt;
	
}

.topnav a:link{
	color: #666;	
}

.topnav a:visited
	{
	color: #666;
	}

.topnav a:hover
	{
	color: #990033;
	}

.topnav a:active
	{
	color: #666;
	}
	
.leftnav a:link{
	color: #666;
	text-decoration: none;	
}

.leftnav a:visited
	{
	color: #666;
	text-decoration: none;
	}

.leftnav a:hover
	{
	color: #990033;
	text-decoration: underline;
	}

.leftnav a:active
	{
	color: #666;
	text-decoration: none;
	}

p a:link{
	color: #990033;
	text-decoration: underline;	
}

p a:visited
	{
	color: #990033;
	text-decoration: underline;
	}

p a:hover
	{
	color: #666;
	text-decoration: underline;
	}

p a:active
	{
	color: #990033;
	text-decoration: underline;
	}

.intable a:link{
	color: #666;
	font-family: Arial, Verdana;
	font-size: 12px;	
}

.intable a:visited
	{
	color: #666;
	font-family: Arial, Verdana;
	font-size: 12px;
	}

.intable a:hover
	{
	color: #990033;
	font-family: Arial, Verdana;
	font-size: 12px;
	}

.intable a:active
	{
	color: #666;
	font-family: Arial, Verdana;
	font-size: 12px;
	}

.cmsedit a:link{
	color: #990033;
	font-family: Arial, Verdana;
	font-size: 12px;	
}

.cmsedit a:visited
	{
	color: #990033;
	font-family: Arial, Verdana;
	font-size: 12px;
	}

.cmsedit a:hover
	{
	color: #333;
	font-family: Arial, Verdana;
	font-size: 12px;
	}

.cmsedit a:active
	{
	color: #990033;
	font-family: Arial, Verdana;
	font-size: 12px;
	}

.lefttop
{
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 10px;
	font-weight: bold;
	color: #666;
}

.leftsub
{
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 20px;
	color: #666;
}

.leftsub2
{
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 30px;
	color: #666;
}

.lefttitle
{
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-weight: bold;
	color: #FFF;
}

.bigred
	{
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #990033;
	padding-left: 20px;
	padding-top: 12px;	
	}

.biggray
	{
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	color: #777;
	padding-top: 12px;	
	}
		
.leftcontact
	{
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 15px;
	padding-left: 10px;	
	}

.leftcontact a:link{
	color: #990033;	
}

.leftcontact a:visited
	{
	color: #990033;
	}

.leftcontact a:hover
	{
	color: #333;
	}

.leftcontact a:active
	{
	color: #990033;
	}
	
.redtitle
	{
	font-weight: bold;
	color: #990033;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;	
	}

.redtitle2
	{
	font-weight: bold;
	color: #990033;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;	
	}

.graytitle
	{
	font-weight: bold;
	color: #555;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;	
	}

.uppercase
	{
	font-weight: bold;
	color: #990033;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-transform: uppercase;	
	}
		
#leftpad
{
	padding-top: 10px;
	padding-bottom: 10px;
}

A.style1 {
	font-family: Arial, Helvetica, sans-serif;
}
.style2 {color: #999999}

INPUT {
background-color: #DDD;
color: #666;
font-family: arial, verdana, ms sans serif;
font-weight: bold;
font-size: 11px;
border: 1px solid #999;
}

textarea {
background-color: #DDD;
color: #666;
font-family: arial, verdana, ms sans serif;
font-weight: bold;
font-size: 11px;
border: 1px solid #999;
}

select {
background-color: #DDD;
color: #666;
font-family: arial, verdana, ms sans serif;
font-weight: bold;
font-size: 11px;
border: 1px solid #999;
}

.sitemap
{
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #990033;
}
.sitemaplinks a:link{
	color: #333;
	font-family: Arial, Verdana;
	font-size: 12px;	
}

.sitemaplinks a:visited
	{
	color: #666;
	font-family: Arial, Verdana;
	font-size: 12px;
	}

.sitemaplinks a:hover
	{
	color: #990033;
	font-family: Arial, Verdana;
	font-size: 12px;
	}

.sitemaplinks a:active
	{
	color: #333;
	font-family: Arial, Verdana;
	font-size: 12px;
	}
	
.darker	{
	font-family: Arial, Verdana;
	font-size: 12px;
	color: #333;
	margin-left: 20px;
	margin-right: 8px;
	}

.nopad	{
	font-family: Arial, Verdana;
	font-size: 12px;
	color: #777;
	}

.pics	{
	border: 1px solid #CCC;
	}	
	
.tableBorder	{
	border: 1px solid #666;
	}	
